<?php

include "conexion.php";
$r = mysqli_query($conexion, "SELECT * FROM precios p WHERE emp_codi_fk=1 ORDER BY prc_codi;");
$n = 0;
while($row = mysqli_fetch_array($r)){			
	$n = $n + 1;
	
	$xprc_precio = $row['prc_precio'];
	$xunimed_codi_fk = $row['unimed_codi_fk'];
	$xprd_codi_fk = $row['prd_codi_fk'];
	$xprctip_codi_fk = $row['prctip_codi_fk'];		
	$xprc_estado = $row['prc_estado'];
	$xprc_defecto = $row['prc_defecto'];
	//$xprc_usu_crea = $row['prc_usu_crea'];
	$xprc_usu_crea = "--CLONADO--";
	$xprc_costo = $row['prc_costo'];	
	$xprc_equivalente = $row['prc_equivalente'];	
	//$xemp_codi_fk = $row['emp_codi_fk'];
	$xemp_codi_fk = 4;
	
	/*
	$r1 = mysqli_query($conexion, "insert into precios (prc_precio,
														unimed_codi_fk,
														prd_codi_fk,
														prctip_codi_fk,
														prc_estado,
														prc_defecto,
														prc_usu_crea,
														prc_costo,
														prc_equivalente,
														emp_codi_fk														
														) 
												values($xprc_precio,
														$xunimed_codi_fk,
														$xprd_codi_fk,
														$xprctip_codi_fk,
														$xprc_estado,
														$xprc_defecto,
														'$xprc_usu_crea',
														$xprc_costo,
														$xprc_equivalente,
														$xemp_codi_fk
														);");		
														
	
	if($r1){	
		echo "GUARDADO CORRECTAMENTE.";
		echo "<br>";		
	}else{	
		echo "ERROR AL GUARDAR.";
		echo "<br>";		
	}	
	*/	
	
	echo $n;
	echo "<br>";		
	/*
	echo $xprc_precio;
	echo " --- ";
	echo $xunimed_codi_fk;
	echo " --- ";	
	echo $xprd_codi_fk;
	echo " --- ";	
	echo $xprctip_codi_fk;		
	echo " --- ";	
	echo $xprc_estado;
	echo " --- ";
	echo $xprc_defecto;
	echo " --- ";	
	echo $xprc_usu_crea;
	echo " --- ";
	echo $xprc_costo;	
	echo " --- ";
	echo $xprc_equivalente;	
	echo " --- ";
	echo $xemp_codi_fk;		
	echo "<br>";
	*/

} 


?>
